<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package intechno
 */

get_header();
$error_img = get_template_directory_uri().'/assets/images/404.png';

?>
	<main class="bg-error">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8">
                    <div class="error-box">
                        <img src="<?php echo esc_url( $error_img); ?>" alt="erorr">
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e( 'Back To Home', 'intechno' ); ?></a>
                    </div>
                </div>
            </div>
        </div>  
    </main>
<?php get_footer(); ?>